Linux driver for ECI HiFocus ADSL USB
and Globespan based modems

EciAdsl: EciAdsl driver and 2.6.0 kernel

Posted by FlashCode, 2003-12-22 16:20
eciadsl
Today EciAdsl driver works with 2.6.0 kernel but versions available online are NOT ok with this kernel.
We're working hard on this problem, thanks for your patience and please don't send us mails for asking how to run EciAdsl with 2.6.0 kernel
If running 2.6.0 kernel is for you question of life or death, please join us on IRC, we'll explain you how to do for this kernel ;)

      -  EciAdsl support
 [0 comment]